<div class="row">
	<div class="col-12">
		@include('components.form.editor', [
			'name' => 'text',
			'value' => $homepage['text'] ?? '',
			'rows' => 10,
		])
	</div>
</div>

@include('components.save')

@include('load.form.save')
@include('load.form.editor')

@push('js')
	<script>
		$(function() {
			initEditor();
			initSaveForm('#homepage-form');
		});
	</script>
@endpush